Loading...
Searching...
No Matches
opengv::sac_problems Namespace Reference

The namespace for the sample consensus problems. More...

## Namespaces

namespace | absolute_pose
| The namespace for the absolute pose methods.
namespace | point_cloud
| The namespace for the point-cloud alignment methods.
namespace | relative_pose
| The namespace for the relative pose methods.

## Detailed Description

The namespace for the sample consensus problems.